@import url('https://fonts.googleapis.com/css2?family=Rozha+One&display=swap');
#page-guide {
    font-family: 'Heebo';
}

:root {
    --dark-gray: #808080;
}

/* Banner - Page Main Title */
body section.acf-banner-title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 60px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#page-guide .header-styled {
    font-family: 'Rozha One';
    font-style: normal;
    font-weight: 400;
    font-size: 300px;
    line-height: 200px;
    text-align: center;
    letter-spacing: -6.5px;
    margin-bottom: 40px;
    display: block;
    width: 100%;
    max-height: 220px;
    overflow: hidden;
}
#page-guide .text-pane-white .header-styled {
    font-size: 220px;
    line-height: 140px;
}
#page-guide .text-pane-white .font-style-rozha .header-styled {
    font-family: 'Rozha One';
    font-style: normal;
    font-weight: 400;
}
#page-guide .text-pane-white .font-style-heebo .header-styled {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 600;
}
.header-subs {
    font-weight: 400;
    font-size: 26px;
    color: #86A08B;
    margin-bottom: 10px;
}
.header-content {
    font-weight: 400;
    font-size: 26px;
    color: #86A08B;
    margin-bottom: 10px;
    width: 100%;
    max-width: 570px;
    position: relative;
}
.header-content svg {
    height: 40px;
    width: 180px;
    margin: 10px 0;
}
.header-content:before {
    content: ' ';
    position: absolute;
    border-bottom: 1px solid var(--dark-gray);
    right: 0;
    width: calc(50% - (180px / 2));
    z-index: 0;
    top: 50%;
}
.header-content:after {
    content: ' ';
    position: absolute;
    border-bottom: 1px solid var(--dark-gray);
    left: 0;
    width: calc(50% - (180px / 2));
    z-index: 0;
    top: 50%;
}
.header-author {
    margin-bottom: 20px;
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 34px;
    text-align: center;
    letter-spacing: 5.5px;
}
.header-author a {
    font-weight: 600;
}
.header-publish-date {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 34px;
    text-align: center;
    letter-spacing: 5.5px;
}

/* Banner - Centered Text */
body section.acf-banner-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 60px;
    margin-bottom: 60px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.text-pane-white {
    background: #fff;
    padding: 30px;
    text-align: center;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    font-size: 26px;
}
@media screen and (min-height: 800px) {
    .text-pane-white {
        height: 65vh;
    }
}
.text-pane-white .b-cont {
    max-width: 825px;
    font-size: 24px;
    flex-flow: column;
}
.text-pane-white h2 {
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
}
/* Image with Text Row */
.acf-image-text.right > .container > .row {
    flex-direction: row-reverse;
}
.acf-image-text .image {
    padding: 0;
    overflow: hidden;
}
.acf-image-text .image img {
    transition: all 0.2s;
}
.acf-image-text .image:hover img {
    transform: scale(1.3);
    transition: all 0.4s;
}
.acf-image-text .text {
    display: flex;
    align-items: center;
    font-size: 18px;
    padding: 0;
}
.acf-image-text .text .wrapper {
    padding: 40px;
}
.acf-image-text .text .wrapper h2 {
    font-weight: 400;
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 20px;
}

/* Paragraph - Top Bottom Lines */
.acf-paragraph-top-bottom-lines > .container > .row {
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid var(--light-gray);
    border-bottom: 1px solid var(--light-gray);
    font-size: 22px;
    margin-bottom: 60px;
}
.acf-paragraph-top-bottom-lines .wrapper {
    max-width: 1200px;
    margin: auto;
}
/* Video */
.acf-video-section-full {
    background: #F3F3F3;
    padding: 60px 0;
    height: 100vh;
}
.acf-video-section-full > .container > .row {
    height: 100%;
    display: flex;
    align-items: center;
}
.acf-video-section-full .video-pane {
    padding: 0;
    height: 65vh;
    background: url(../images/bvd_video_placeholder.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.acf-video-section-full .video-pane iframe {
    min-width: 100%;
    min-height: 100%;
}


/* Contact Us */
.acf-section-contact-us-full > .container > .row {
    display: flex;
    align-items: center;
    height: 100%;
}
.acf-section-contact-us-full .text-pane-white {
    height: 40vh;
    max-width: 760px;
    margin: auto;
}
.acf-section-contact-us-full h2{
    text-align: center;
    font-family: 'Rozha One';
    font-style: normal;
    font-weight: 600;
    font-size: 100px;
    line-height: 100px;
    color: #A3BDA8;
}
.acf-section-contact-us-full .text-pane-white {
    position: relative;
}
.acf-section-contact-us-full .text-pane-white:after {
    content: ' ';
    position: absolute;
    width: 200px;
    height: 70px;
    left: calc(50% - 100px);
    top: -35px;
    z-index: 1;
    background: rgba(217, 217, 217, 0.8);
}

/* Specific */
:root {
    --light-green: #86A08B;
    --light-gray: #B9CFBC;
}
.color-light-green {
    color: #86A08B;
}
.bg-red,
section#before-footer .gotop {
    background: #86A08B;
}
@media screen and (max-width: 1399px) {
    .text-pane-white img {
        max-height: 100px;
        width: auto;
    }
}
@media (min-width: 1600px) {
    .container {
        /*
        max-width: 1400px;
        padding: 0 30px;
        */
    }
}
h1 {
    font-weight: 400;
    font-size: 37px;
    color: #86A08B;
}
h1.header-banner-title-large {
    font-weight: 400;
    font-size: 60px;
    color: #86A08B;
}

/*Image Credits Texts*/
.image-credits {
    padding: 10px 20px;
}
.section.image-credits {
    margin-top: -60px;
    margin-bottom: 60px;
}
.image-credits .credits-label {
    color: #797878;
    font-family: Heebo;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}
.acf-image-text .image-credits {
    padding: 10px 0;
    margin-bottom: -40px;
}
.acf-image-text.right .image-credits {
    text-align: left;
}

.quick-navigation-menu {
    position: fixed;
    bottom: 0;
    top: 0;
    right: -290px;
    background: #000;
    color: #fff;
    padding: 30px;
    width: 280px;
    min-height: 50vh;
    transition: all 0.2s;
    z-index: 101;
    display: flex;
    align-items: center;
}
.quick-navigation-menu.expanded {
    right: 0;
    transition: all 0.2s;
}
.quick-navigation-menu .quick-nav-wrap {
    width: 100%;
}
.nav-label {
    position: absolute;
    left: -70px;
    width: 70px;
    background: #000;
    color: #fff;
    height: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 40px 0 0 40px;
    cursor: pointer;
    top: calc(50% - 105px);
}
.nav-label:before {
    content: ' ';
}
ul.quick-nav,
li.quick-link {
    display: block;
}
li.quick-link {
    border-bottom: 1px solid #2a2a2a;
    font-family: 'Heebo';
    font-size: 20px;
    line-height: 60px;
}
li.quick-link:last-child{
    border: 0;
}
li.quick-link a {
    display: block;
}
.nav-label .rot {
    transform: rotate(-90deg);
    text-align: center;
    display: flex;
    position: absolute;
    width: 120px;
    font-size: 20px;
    font-weight: 600;
}
@media screen and (max-width: 767px) {
    .nav-label .rot {
        transform: rotate(-90deg);
        text-align: center;
        display: flex;
        position: absolute;
        width: 120px;
        font-size: 20px;
        font-weight: 600;
        justify-content: center;
        align-items: center;
        margin-left: -10px;
    }
    .nav-label {
        position: absolute;
        left: -50px;
        width: 50px;
        background: #000;
        color: #fff;
        height: 210px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 40px 0 0 40px;
        cursor: pointer;
        top: 25%;
    }
    .quick-navigation-menu {
        top: 0;
        bottom: 0;
    }
    li.quick-link {
        border-bottom: 1px solid #3f3f3f;
        font-family: 'Heebo';
        font-size: 16px;
    }
    li.quick-link a {
        display: block;
        line-height: 40px;
    }

    body section.acf-banner-title {
        padding: 0 30px;
    }
    body section.acf-banner-text {
        padding: 0 30px;
    }
    .acf-section-contact-us-full > .container > .row {
        padding: 0 30px;
    }
    h1 {
        font-size: 26px;
    }
    .header-subs {
        font-size: 20px;
    }
    .header-author,
    .header-publish-date {
        font-size: 18px;
    }
    .acf-paragraph-top-bottom-lines > .container > .row {
        font-size: 18px;
    }
    .text-pane-white {
        height: auto;
    }
    .text-pane-white {
        font-size: 20px;
    }
    .acf-section-contact-us-full h2 {
        font-size: 64px;
    }
    h1.header-banner-title-large {
        font-size: 32px;
    }
    .text-pane-white .b-cont {
        font-size: 18px;
    }
    .acf-image-text.right .image-credits {
        text-align: right;
        padding-right: 15px;
    }
    .acf-image-text .image-credits {
        text-align: right;
        padding-right: 15px;
        margin-bottom: 0;
    }
    .acf-section-contact-us-full .text-pane-white {
        height: auto !important;
    }
}